Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Commits on Jun 10, 2010
  1. @nex3

    Bump VERSION to 3.0.12.

    nex3 authored
  2. @nex3

    Deprecate Rails 3b3.

    nex3 authored
  3. @nex3
  4. @nex3

    Bump VERSION to 3.0.11.

    nex3 authored
  5. @nex3
  6. @nex3

    [Sass] Fix Rails 3 integration.

    nex3 authored
    Closes gh-192
Commits on Jun 8, 2010
  1. @nex3
  2. @nex3
Commits on Jun 7, 2010
  1. @nex3

    Bump VERSION to 3.0.10.

    nex3 authored
  2. @nex3
Commits on Jun 6, 2010
  1. @nex3

    [Emacs] Properly highlight single-quoted strings.

    nex3 authored
    This was markedly easier than I thought it would be.
    Now I feel silly for putting it off for so long.
    
    Closes gh-33
  2. @nex3
  3. @DohMoose @nex3

    [Sass] Load Sass::Plugin::Rack into Rails.configuration, not Metal in…

    DohMoose authored nex3 committed
    … Rails 3.
    
    Closes gh-190
  4. @nex3

    Support appengine-jruby.

    nex3 authored
    The problem was that File.expand_path("../../..", __FILE__) broke
    because appengine-jruby packs everything into JARs.
    This meant that __FILE__ was a fancy URL,
    which caused File.expand_path to choke when used as the second argument.
Commits on Jun 1, 2010
  1. @nex3

    Merge commit '3.0.9' into stable

    nex3 authored
    Conflicts:
    	doc-src/SASS_CHANGELOG.md
  2. @nex3

    Bump VERSION to 3.0.9.

    nex3 authored
  3. @nex3
  4. @nex3

    Bump VERSION to 3.0.8.

    nex3 authored
  5. @nex3
  6. @nex3

    Bump VERSION to 3.0.7.

    nex3 authored
  7. @nex3
  8. @nex3

    Add -E option to executables.

    nex3 authored
  9. @nex3
Commits on May 31, 2010
  1. @nex3
  2. @nex3
  3. @nex3
  4. @nex3
  5. @nex3
Commits on May 29, 2010
  1. @nex3

    [Haml] Add -# encoding: support.

    nex3 authored
  2. @nex3

    [Haml] Fix a typo.

    nex3 authored
  3. @nex3
  4. @nex3
  5. @nex3
  6. @nex3

    [Sass] Don't bother checking the encoding of the template in SCSS::Pa…

    nex3 authored
    …rser.
    
    This encoding should be checked at the higher-level entry points,
    Sass::Engine and Sass::CSS.
Commits on May 24, 2010
  1. @nex3

    Bump VERSION to 3.0.6.

    nex3 authored
Something went wrong with that request. Please try again.